<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Naar zijpaneel verplaatsen';
$string['anypagematchingtheabove'] = 'Elke pagina die met bovenstaande overeenkomt';
$string['appearsinsubcontexts'] = 'Verschijnt in subcontexten';
$string['assignrolesinblock'] = 'Rollen toewijzen in blok {$a}';
$string['blocksdrawertoggle'] = 'Toon/verberg blokkenlijst';
$string['blocksettings'] = 'Blokinstellingen';
$string['bracketfirst'] = '{$a} (eerst)';
$string['bracketlast'] = '{$a} (laatst)';
$string['config_display_with_border'] = 'Blokrand weergeven';
$string['configureblock'] = 'Blok {$a} configureren';
$string['contexts'] = 'Paginacontext';
$string['contexts_help'] = 'Contexts zijn meer specifieke paginatypes waar dit blok getoond kan worden binnen de oorspronkelijke bloklocatie. Je zult hier verschillende opties vinden, afhankelijk van de oorspronkelijke bloklocatie en je huidige locatie. Bijvoorbeeld, je kunt een blok tijdelijk beperken tot alleen verschijnen op forumpagina\'s in een cursus door het blok toe te voegen in een cursus (waardoor het op alle subpagina\'s verschijnt), dan in een forum te gaan en de blokinstellingen te wijzigen zodat het blok beperkt is tot alleen forumpagina\'s.';
$string['createdat'] = 'Oorspronkelijke positie blok';
$string['createdat_help'] = 'De oorspronkelijke positie waar dit blok gemaakt was; Door blokinstellingen kan het blok op andere locaties (contexts) verschijnen binnen de oorspronkelijke locatie. Bijvoorbeeld, een blok aangemaakt op een curuspagina kan getoond worden in activiteiten binnen die cursus. Een blok gemaakt op de startpagina kan getoond worden op de hele site.';
$string['defaultregion'] = 'Standaardpositie';
$string['defaultregion_help'] = 'Thema\'s kunnen één of meer benoemde blokregio\'s definiëren waar blokken getoond worden. Deze instelling bepaalt in welke daarvan je wil dat de blokken standaard verschijnen; De regio kan overschreven worden op specifieke pagina\'s indien nodig.';
$string['defaultweight'] = 'Standaardweging';
$string['defaultweight_help'] = 'De standaardweging maakt het je mogelijk ruwweg te kiezen waar je het blok wil laten verschijnen, eerder onderaan of bovenaan. De uiteindelijke plaats wordt berekend uit alle blokken in die regio (zo kan er bijvoorbeeld slechts één blok bovenaan staan). Deze waarde kan overschreven worden op bepaalde pagina\'s indien nodig.';
$string['deleteblock'] = 'Blok {$a} verwijderen';
$string['deleteblockcheck'] = 'Blok {$a} verwijderen?';
$string['deleteblockwarning'] = '<p>Je gaat een blok verwijderen dat ergens anders verschijnt.</p><p>Oorspronkelijke bloklocatie: {$a->location}<br />Toon op paginatypes: {$a->pagetype}</p><p>Weet je zeker dat je verder wil gaan?</p>';
$string['deletecheck'] = 'Blok {$a} verwijderen?';
$string['displayconfig'] = 'Configureer weergave';
$string['dockblock'] = 'Blok {$a} naar zijpaneel verplaatsen';
$string['hideblock'] = 'Blok {$a} verbergen';
$string['hidedockpanel'] = 'Zijpaneel verbergen';
$string['hidepanel'] = 'Zijpaneel verbergen';
$string['moveblock'] = 'Blok {$a} verplaatsen';
$string['moveblockafter'] = 'Na blok {$a} plaatsen';
$string['moveblockbefore'] = 'Voor blok {$a} plaatsen';
$string['moveblockinregion'] = 'Verplaats blok naar regio {$a}';
$string['movingthisblockcancel'] = 'Blok {$a} verplaatsen';
$string['myblocks'] = 'Mijn blokken';
$string['onthispage'] = 'Op deze pagina';
$string['pagetypes'] = 'Paginatypes';
$string['pagetypewarning'] = 'Het vorige paginatype kan niet meer geselecteerd worden. Kies het meest geschikte type hieronder.';
$string['region'] = 'Positie';
$string['restrictpagetypes'] = 'Op paginatypes tonen';
$string['showblock'] = 'Blok {$a} tonen';
$string['showoncontextandsubs'] = 'Op \'{$a}\' tonen en erin opgenomen pagina\'s';
$string['showoncontextonly'] = 'Alleen op \'{$a}\' tonen';
$string['showonentiresite'] = 'In geheel systeem tonen';
$string['showonfrontpageandsubs'] = 'Op Start tonen en erin opgenomen pagina\'s';
$string['showonfrontpageonly'] = 'Alleen op Start tonen';
$string['subpages'] = 'Pagina\'s selecteren';
$string['thisspecificpage'] = 'Deze pagina';
$string['undockall'] = 'Alles uit zijpaneel verwijderen';
$string['undockblock'] = 'Blok {$a} uit zijpaneel verwijderen';
$string['undockitem'] = 'Blok uit zijpaneel verwijderen';
$string['visible'] = 'Zichtbaar';
$string['weight'] = 'Weging';
$string['wherethisblockappears'] = 'Weergave';
