<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Je kunt een voorbeeld zien van deze toets, maar als het een echte toets was, zou je geblokkeerd zijn omdat:';
$string['action'] = 'Actie';
$string['activityoverview'] = 'Toetsen afleggen';
$string['adaptive'] = 'Adaptieve modus';
$string['adaptive_help'] = 'Indien ingeschakeld zijn meerder antwoorden op een vraag toegestaan binnen dezelfd poging van een toets. Als een antwoord als fout is aangeduid, dan mag de cursist de vraag onmiddellijk opnieuw proberen te beantwoorden. Hoewel, afhankelijk van de "strafpunten geven" instelling, zullen strafpunten afgetrokken worden voor elke foute poging.';
$string['add'] = 'Voeg toe';
$string['addaquestion'] = 'een nieuwe vraag';
$string['addarandomquestion'] = 'een willekeurige vraag';
$string['addarandomquestion_help'] = 'Wanneer een willekeurige vraag wordt toegevoegd, dan resulteert dat in een willekeurig gekozen vraag uit de gekozen categorie die toegevoegd wordt aan de toets. Dat betekent dat verschillende cursisten waarschijnlijk een verschillende set vragen gaan krijgen en wanneer de toets meerdere pogingen toelaat, dat elke poging waarschijnlijk een nieuwe selectie vragen zal bevatten.';
$string['addarandomselectedquestion'] = 'Voeg een willekeurig gekozen vraag toe..';
$string['addasection'] = 'een nieuwe sectiekop';
$string['adddescriptionlabel'] = 'Een beschrijving/label toevoegen';
$string['addingquestion'] = 'Vraag toevoegen';
$string['addingquestions'] = 'Aan deze kant van de pagina kun je je vragenlijst beheren. De vragen worden bewaard per categorie om je te helpen ze te ordenen. Ze kunnen gebruikt worden in elke toets van je cursus of zelfs in andere cursussen als je ze wil \'publiceren\'.
<br /><br />Pas wanneer je een categorie gekozen of gemaakt hebt, kun je vragen maken of bewerken.
Je kunt gelijk welke van die vragen selecteren om ze toe te voegen aan je toets aan de andere kant van deze pagina.';
$string['addmoreoverallfeedbacks'] = '{no} feedbackvelden toevoegen';
$string['addnewgroupoverride'] = 'Overschrijving groep toevoegen';
$string['addnewpagesafterselected'] = 'Nieuwe pagina\'s toevoegen na geselecteerde vragen';
$string['addnewquestionsqbank'] = 'Vragen toevoegen aan categorie {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Overschrijving gebruiker toevoegen';
$string['addpagebreak'] = 'Voeg een paginascheiding in';
$string['addpagehere'] = 'Pagina hier toevoegen';
$string['addquestion'] = 'Vraag toevoegen';
$string['addquestionfrombankatend'] = 'Voeg aan het einde toe uit de vragenbank';
$string['addquestionfrombanktopage'] = 'Voeg toe aan pagina {$a} uit de vragenbank';
$string['addquestions'] = 'Vragen toevoegen';
$string['addquestionstoquiz'] = 'Vragen aan deze toets toevoegen';
$string['addrandom'] = '{$a} willekeurige vragen toevoegen';
$string['addrandom1'] = 'Toevoegen';
$string['addrandom2'] = 'willekeurige vragen';
$string['addrandomfromcategory'] = 'Willekeurige vragen uit categorie toevoegen';
$string['addrandomquestion'] = 'Willekeurige vraag toevoegen';
$string['addrandomquestionatend'] = 'Voeg aan het einde een willekeurige vraag toe';
$string['addrandomquestiontopage'] = 'Voeg een willekeurige vraag toe op pagina {$a}';
$string['addrandomquestiontoquiz'] = 'Willekeurige vragen aan toets {$a} toevoegen';
$string['addselectedquestionstoquiz'] = 'Voeg geselecteerde vragen toe aan de toets';
$string['addselectedtoquiz'] = 'Selectie aan toets toevoegen';
$string['addtoquiz'] = 'Aan toets toevoegen';
$string['affectedstudents'] = 'Cursist {$a}';
$string['aftereachquestion'] = 'Na het toevoegen van elke vraag';
$string['afternquestions'] = 'Na het toevoegen van {$a} vragen';
$string['age'] = 'leeftijd';
$string['allattempts'] = 'Alle pogingen';
$string['allinone'] = 'Onbeperkt';
$string['allowreview'] = 'Sta nalezen toe';
$string['alreadysubmitted'] = 'Waarschijnlijk heb je deze poging al bewaard';
$string['alternativeunits'] = 'Alternatieve eenheden';
$string['alwaysavailable'] = 'Altijd beschikbaar';
$string['analysisoptions'] = 'Analyse-opties';
$string['analysistitle'] = 'Vraag analysetabel';
$string['answer'] = 'Antwoord';
$string['answered'] = 'Beantwoord';
$string['answerhowmany'] = 'Eén of meer antwoorden';
$string['answers'] = 'Juiste antwoorden';
$string['answersingleno'] = 'Meer antwoorden toegestaan';
$string['answersingleyes'] = 'Slechts één antwoord';
$string['answertoolong'] = 'Antwoord is te lang na lijn {$a} (maximum 255 tekens)';
$string['aon'] = 'AON-opmaak';
$string['areyousureremoveselected'] = 'Ben je zeker dat je alle geselecteerde vragen wil verwijderen?';
$string['asshownoneditscreen'] = 'Zoals getoond op het bewerkscherm';
$string['attempt'] = 'Poging {$a}';
$string['attemptalreadyclosed'] = 'Poging reeds afgesloten.';
$string['attemptclosed'] = 'Poging nog niet afgesloten.';
$string['attemptduration'] = 'Gebruikte tijd';
$string['attemptedon'] = 'Poging op';
$string['attempterror'] = 'Je kunt deze toets niet starten: {$a}';
$string['attemptfirst'] = 'Eerste poging';
$string['attemptincomplete'] = 'De poging (door {$a}) is nog niet voltooid.';
$string['attemptlast'] = 'Laatste poging';
$string['attemptnumber'] = 'Poging';
$string['attemptquiznow'] = 'Toets starten';
$string['attempts'] = 'Pogingen';
$string['attemptsallowed'] = 'Aantal pogingen toegestaan';
$string['attemptsdeleted'] = 'Pogingen verwijderd';
$string['attemptselection'] = 'Kies welke pogingen per gebruiker je wil analyseren';
$string['attemptsexist'] = 'Je kan niet langer vragen toevoegen of verwijderen';
$string['attemptsnum'] = 'Pogingen: {$a}';
$string['attemptsnumthisgroup'] = 'Pogingen: {$a->total} ({$a->group} van deze groep)';
$string['attemptsnumyourgroups'] = 'Pogingen: {$a->total} ({$a->group} van jouw groepen)';
$string['attemptsonly'] = 'Alleen cursisten met pogingen tonen';
$string['attemptstate'] = 'Status';
$string['attemptstillinprogress'] = 'Poging nog niet afgelosten';
$string['attemptsunlimited'] = 'Onbeperkt aantal pogingen';
$string['autosaveperiod'] = 'Tijd tussen automatisch bewaren';
$string['autosaveperiod_desc'] = 'De antwoorden van de cursisten  kunnen automatisch bewaard worden tijdens de toets. De antwoorden worden bewaard wanneer er iets wijzigt en dan na deze tijd. Het hoe korter de tijd tussen het bewaren van de antwoorden, hoe hoger de belasting op de server, maar hoe kleiner de kans dat cursisten hun werk verliezen. Als je deze tijd veel korter wil maken, doe dat dan in stapjes en observeer je serverbelasting. Als de server te hoog belast is, zet de waarde dan langer. Als je de waarde op 0 zet, dan wordt er niet automatisch bewaard.';
$string['back'] = 'Terug naar voorbeeld van vraag';
$string['backtocourse'] = 'Terug naar cursus';
$string['backtoquestionlist'] = 'Terug naar de vragenlijst';
$string['backtoquiz'] = 'Terug naar het bewerken/wijzigen van de toets';
$string['basicideasofquiz'] = 'Tips';
$string['bestgrade'] = 'Beste score';
$string['bothattempts'] = 'Alle cursisten tonen';
$string['browsersecurity'] = 'Browserbeveiliging';
$string['browsersecurity_help'] = 'Wanneer "Volledig scherm" geselecteerd is,
* Zal de toets alleen starten als de cursist een browser heeft die JavaScript ondersteunt
* Zal de toets in een volledig scherm popup verschijnen dat alle andere schermen bedekt en geen navigatiecontrole heeft.
* Wordt zoveel mogelijk verhinderd dat cursist gebruik maken van functies zoals kopiëren en plakken';
$string['calculated'] = 'Berekend';
$string['calculatedquestion'] = 'Berekende vraag niet ondersteund op lijn {$a}. De vraag wordt genegeerd.';
$string['cannotcreatepath'] = 'Pad kan niet gemaakt worden ({$a})';
$string['cannoteditafterattempts'] = 'Er zijn reeds pogingen vastgelegd. Daarom kun je geen vragen meer toevoegen of verwijderen. ({$a})';
$string['cannotfindprevattempt'] = 'Geen eerdere poging beschikbaar.';
$string['cannotfindquestionregard'] = 'Kon vragen niet vinden om opnieuw te beoordelen!';
$string['cannotinsert'] = 'Kan vraag niet invoegen';
$string['cannotinsertrandomquestion'] = 'Kon geen nieuwe willekeurige vraag toevoegen!';
$string['cannotloadquestion'] = 'Kon vraagopties niet laden';
$string['cannotloadtypeinfo'] = 'Kon vraagtypespecifieke informatie niet laden';
$string['cannotopen'] = 'Kan exportbestand niet openen ({$a})';
$string['cannotrestore'] = 'Kon vraagsessies niet terugzetten';
$string['cannotreviewopen'] = 'Je kunt deze poging niet nakijken - ze is nog open';
$string['cannotsavelayout'] = 'Kon opmaak niet bewaren';
$string['cannotsavenumberofquestion'] = 'Kon het aantal vragen per pagina niet bewaren';
$string['cannotsavequestion'] = 'Kon vragenlijst niet bewaren';
$string['cannotsetgrade'] = 'Kon geen nieuw maximum instellen voor de toets';
$string['cannotsetsumgrades'] = 'Sumgrades instellen mislukt';
$string['cannotstartgradesmismatch'] = 'Kan geen poging voor deze toets starten. De toets is ingesteld om op {$a->grade} beoordeeld te worden, maar geen enkele vraag in de toets heeft een maximumcijfer. Dit kan op de "Toetsinstellingen" pagina opgelost worden.';
$string['cannotstartmissingquestion'] = 'Kan geen poging voor deze toets starten. De toets bevat een vraag die niet bestaat.';
$string['cannotstartnoquestions'] = 'Kan de poging voor deze toets niet starten. De toets is nog niet klaar. Er zijn nog geen vragen toegevoegd.';
$string['cannotwrite'] = 'Kan exportbestand niet wegschrijven ({$a})';
$string['canredoquestions'] = 'Opnieuw doen toestaan binnen een poging';
$string['canredoquestions_desc'] = 'Indien ingeschakeld zullen leerlingen die een bepaalde vraag voltooid hebben een Vraag opnieuw beantwoorden-knop zien. Hiermee kunnen ze een andere versie van dezelfde vraag proberen, zonder de hele testpoging te moeten insturen en een nieuwe poging te starten. Deze optie is vooral nuttig voor oefentesten.
Deze instelling is enkel van toepassing voor vragen (bijvoorbeeld niet de open vraag) en vraaggedrag (bijvoorbeeld onmiddellijke feedback of interactief met meerdere pogingen) waar het mogelijk is voor leerlingen om een vraag te beëindigen voor de poging is ingestuurd.';
$string['canredoquestions_help'] = 'Indien ingeschakeld zullen leerlingen die een bepaalde vraag voltooid hebben een Vraag opnieuw beantwoorden-knop zien. Hiermee kunnen ze een andere versie van dezelfde vraag proberen, zonder de hele testpoging te moeten insturen en een nieuwe poging te starten. Deze optie is vooral nuttig voor oefentesten.
Deze instelling is enkel van toepassing voor vragen (bijvoorbeeld niet de open vraag) en vraaggedrag (bijvoorbeeld onmiddellijke feedback of interactief met meerdere pogingen) waar het mogelijk is voor leerlingen om een vraag te beëindigen voor de poging is ingestuurd.';
$string['canredoquestionsyes'] = 'Leerlingen kunnen een andere versie van een vraag krijgen van een vraag die ze al beantwoord hebben.';
$string['caseno'] = 'Nee, hoofd/kleine letters zijn niet belangrijk';
$string['casesensitive'] = 'Gevoeligheid voor hoofd/kleine letters';
$string['caseyes'] = 'Ja, hoofd/kleine letters moeten exact hetzelfde zijn';
$string['categoryadded'] = 'Categorie \'{$a}\' is toegevoegd';
$string['categorydeleted'] = 'Categorie \'{$a}\' is verwijderd';
$string['categorynoedit'] = 'Je hebt geen recht om categorie \'{$a}\' te bewerken.';
$string['categoryupdated'] = 'De categorie is met succes geüpdatet';
$string['close'] = 'Sluit weergave test';
$string['closebeforeopen'] = 'Kon de toets niet aanpassen. De datum die je ingegeven hebt om de toets te sluiten is voor de datum om de toets te openen.';
$string['closed'] = 'Gesloten';
$string['closepreview'] = 'Afsluiten';
$string['closereview'] = 'Sluit nalezen';
$string['comment'] = 'Commentaar';
$string['commentorgrade'] = 'Plaats een opmerking of pas de score aan';
$string['comments'] = 'Commentaren';
$string['completedon'] = 'Voltooid';
$string['completionattemptsexhausted'] = 'Of alle beschikbare pogingen voltooid';
$string['completionattemptsexhausted_help'] = 'Markeer vragen als voltooid wanneer cursisten het maximum aantal pogingen gebruikt hebben.';
$string['completionpass'] = 'Vereist cijfer om te slagen';
$string['completionpass_help'] = 'Indien ingeschakeld wordt deze activiteit als voltooid beschouwd wanneer de cursist een geslaagd cijfer bereikt heeft, waarbij de voorwaarde om geslaagd te zijn is ingesteld in het cijferboek.';
$string['configadaptive'] = 'Als je hier Ja kiest, mag de cursist een vraag vaker beantwoorden, zelfs binnen dezelfde quizpoging.';
$string['configattemptsallowed'] = 'Beperk het aantal pogingen per cursist.';
$string['configdecimaldigits'] = 'Aantal cijfers na de komma bij het tonen van het testresultaat.';
$string['configdecimalplaces'] = 'Aantal cijfers dat getoond moet worden na de komma wanneer je de cijfers van de toets toont.';
$string['configdecimalplacesquestion'] = 'Aantal cijfers dat getoond moet worden na de komma wanneer je de cijfers van de individuele vragen toont.';
$string['configdelay1'] = 'Als je hier een tijd instelt, dan zal de cursist zo lang moeten wachten voor die de toets opnieuw mag doen na de eerste poging.';
$string['configdelay1st2nd'] = 'Als je hier een tijd ingeeft, dan kan de cursist zijn tweede poging niet starten tot die tijd sinds de eerste poging verlopen is.';
$string['configdelay2'] = 'Als je hier een tijd instelt, dan zal de cursist zo lang moeten wachten voor die de derde of latere pogingen mag doen.';
$string['configdelaylater'] = 'Als je hier een tijd ingeeft, dan kan de cursist zijn volgende poging niet starten voor deze tijd verlopen is tussen de pogingen.';
$string['configeachattemptbuildsonthelast'] = 'Als meerdere pogingen zijn toegestaan, moet elke nieuwe poging de resultaten van de vorige poging bevatten.';
$string['configgrademethod'] = 'Als er meerdere pogingen toegelaten zijn, welke methode moet de toetsmodule dan gebruiken om het uiteindelijke cijfer van de cursist te berekenen.';
$string['configintro'] = 'De instellingen die je hier maakt bepalen de se standaardwaarden die gebruikt zullen worden in het instellingenformulier wanneer je een nieuwe toets maakt. Je kunt ook instellen welke instellingen als geavanceerd beschouwd zullen worden.';
$string['configmaximumgrade'] = 'Standaardscore';
$string['confignavmethod'] = 'In vrije navigatie kunnen vragen in gelijk welke volgorde beantwoord worden door te navigeren. In sequentiële modus moeten de vragen in strikte volgorde beantwoord worden.';
$string['confignewpageevery'] = 'Wanneer je vragen toevoegd aan de toets, dan zullen er automatisch paginascheidingen toegevoegd worden volgens de instelling die je hier maakt.';
$string['configoutcomesadvanced'] = 'Als deze optie is ingeschakeld, dan zullen de competenties op de bewerkpagina van de toets geavanceerde instellingen worden.';
$string['configpenaltyscheme'] = 'Aantal strafpunten voor elk fout antwoord in adaptieve modus.';
$string['configpopup'] = 'Dwing de toetspoging in een popup-venster en gebruik javascript truukjes om kopiëren, plakken en dergelijke te verhinderen tijdens toetsen.';
$string['configrequirepassword'] = 'Cursisten moeten dit wachtwoord ingeven voor ze aan een toets kunnen beginnen.';
$string['configrequiresubnet'] = 'Cursisten kunnen alleen toetsen afleggen vanaf deze computers';
$string['configreviewoptions'] = 'Deze opties controleren welke informatie gebruikers kunnen zien wanneer ze een toets nakijken of wanneer ze de resultaten van de toets bekijken.';
$string['configshowblocks'] = 'Blokken tonen tijdens toetspoging';
$string['configshowuserpicture'] = 'Profielfoto tonen tijdens toetspogoing';
$string['configshufflewithin'] = 'Als je deze optie inschakelt, dan zullen  voor elke cursist de antwoorden op de vragen door elkaar gehaald worden. Dit moet ook ingeschakeld zijn bij de instellingen van de vraag.';
$string['configtimelimit'] = 'Standaardtijd voor toetsen in minuten. 0 betekent geen tijdslimiet.';
$string['configtimelimitsec'] = 'Standaardtijdslimiet voor toetsen in seconden. 0 betekent geen tijdslimiet';
$string['configurerandomquestion'] = 'Configureer vraag';
$string['confirmclose'] = 'Je antwoorden worden verzonden.';
$string['confirmremovequestion'] = 'Weet je zeker dat je deze {$a} vraag wil verwijderen?';
$string['confirmremovesectionheading'] = 'Weet je zeker dat je de \'{$a}\' sectie-kop wil verwijderen?';
$string['confirmserverdelete'] = 'Ben je er zeker van dat je server <b>{$a}</b> van de lijst wil schrappen?';
$string['connectionerror'] = 'Netwerkverbinding verloren (Automatisch bewaren mislukt).

Neem nota van wat je op deze pagina ingetikt hebt tijdens de laatste minuten en probeer opnieuw te verbinden.

Als de connectie terug lukt, dan zou je antwoord bewaard moeten worden en zal dit bericht verdwijnen.';
$string['connectionok'] = 'Netwerkverbinding hersteld. Je kunt veilig verder werken.';
$string['containercategorycreated'] = 'Deze categorie is aangemaakt om alle originele categorieën in te verzamelen. Die zijn naar site-niveau verplaatst om onderstaande redenen.';
$string['continueattemptquiz'] = 'Laatste poging hervatten';
$string['continuepreview'] = 'Doorgaan met vorig voorbeeld';
$string['copyingfrom'] = 'Kopie aan het maken van vraag \'{$a}';
$string['copyingquestion'] = 'Vraag kopiëren';
$string['correct'] = 'Juist';
$string['correctanswer'] = 'Juist  antwoord';
$string['correctanswerformula'] = 'Juiste antwoordformule';
$string['correctansweris'] = 'Juist antwoord: {$a}';
$string['correctanswerlength'] = 'Aantal beduidende cijfers';
$string['correctanswers'] = 'Juiste antwoorden';
$string['correctanswershows'] = 'Juist antwoord toont';
$string['corrresp'] = 'Juist antwoord';
$string['countdown'] = 'Aftellen';
$string['countdownfinished'] = 'De toets gaat sluiten. Je moet nu je antwoorden bewaren.';
$string['countdowntenminutes'] = 'De toets sluit over tien minuten.';
$string['coursetestmanager'] = 'Course Test Manager- opmaak';
$string['createcategoryandaddrandomquestion'] = 'Maak een categorie en voeg een willekeurige vraag toe';
$string['createfirst'] = 'Je moet eerst enkele kort antwoordvragen maken.';
$string['createmultiple'] = 'Maak meer vragen';
$string['createnewquestion'] = 'Maak nieuwe vraag';
$string['createquestionandadd'] = 'Maak een nieuwe vraag en voeg ze toe aan de toets.';
$string['custom'] = 'Aangepast formaat';
$string['dataitemneed'] = 'Je moet minstens één set gegevens ingeven om een geldige vraag te bekomen';
$string['datasetdefinitions'] = 'Herbruikbare datasetdefinities voor categorie {$a}';
$string['datasetnumber'] = 'Aantal';
$string['daysavailable'] = 'Dagen beschikbaar';
$string['decimaldigits'] = 'Decimalen in cijfers';
$string['decimalplaces'] = 'Aantal decimalen in cijfers';
$string['decimalplaces_help'] = 'Deze instelling bepaalt het aantal decimalen dat getoond moeten worden bij het cijfer van elke poging. Enkel het tonen van het cijfer wordt beïnvloed, niet de cijfers die in de databank bewaard worden, noch de interne berekeningen die met volledige nauwkeurigheid uitgevoerd worden.';
$string['decimalplacesquestion'] = 'Aantal decimalen in cijfers van vragen';
$string['decimalplacesquestion_help'] = 'Deze instelling bepaalt het aantal decimalen die getoond worden voor individuele vragen';
$string['decimalpoints'] = 'Decimale cijfers';
$string['default'] = 'Standaard';
$string['defaultgrade'] = 'Standaardscore vraag';
$string['defaultinfo'] = 'De standaardcategorie voor vragen.';
$string['delay1'] = 'Tijdsverschil tussen eerste en tweede poging';
$string['delay1st2nd'] = 'Verplichte wachttijd tussen 1ste en 2de poging';
$string['delay1st2nd_help'] = 'Als je hier een tijd instelt, dan zal de cursist die bepaalde tijd moeten wachten voor hij een tweede poging voor deze toets kan doen.';
$string['delay2'] = 'Tijdsverschil tussen volgende pogingen';
$string['delaylater'] = 'Verplichtte wachttijd tussen latere pogingen';
$string['delaylater_help'] = 'Als je hier een tijd instelt, zullen cursisten deze tijd moeten wachten voor alle pogingen die ze willen doen, volgend op de tweede poging.';
$string['deleteattemptcheck'] = 'Pogingen verwijderen?';
$string['deleteselected'] = 'Selectie verwijderen';
$string['deletingquestionattempts'] = 'Testpogingen aan het verwijderen';
$string['description'] = 'Omschrijving';
$string['disabled'] = 'Uitgeschakeld';
$string['displayoptions'] = 'Weergave';
$string['donotuseautosave'] = 'Bewaar niet automatisch';
$string['download'] = 'Klik om het bestand met de geëxporteerde categorie te downloaden';
$string['downloadextra'] = '(dit bestand is ook bewaard bij de bestanden van je cursus in de map /backupdata/quiz)';
$string['dragtoafter'] = 'Na {$a}';
$string['dragtostart'] = 'Naar start';
$string['duplicateresponse'] = 'De inzending werd genegeerd omdat je eerder al een gelijkaardig antwoord gaf.';
$string['eachattemptbuildsonthelast'] = 'Bij elke nieuwe poging wordt de vorige poging hervat';
$string['eachattemptbuildsonthelast_help'] = 'Als meerdere pogingen toegestaan worden en deze instelling wordt op **ja** gezet, dan zal elke nieuwe poging
de resultaten van de vorige poging bevatten. Dit maakt het mogelijk een begonnen toets later verder af te werken.
Om bij elke poging een lege toets te tonen, kies je **Nee** voor deze instelling.';
$string['editcategories'] = 'Bewerk de categorieën';
$string['editcategory'] = 'Bewerk categorie';
$string['editcatquestions'] = 'Bewerk vragen van de categorie';
$string['editingquestion'] = 'Een vraag bewerken';
$string['editingquiz'] = 'Vragen aanpassen';
$string['editingquiz_help'] = 'Bij het maken van een toets zijn de belangrijkste concepten:
* De toets, met vragen op één of meerdere pagina\'s
* De vragenbank, die kopieën bewaart van alle vragen, georganiseerd in categorieën
* Willekeurige vragen - Een cursist krijgt verschillende vragen telkens wanneer ze de toets doen en verschillende cursisten kunnen ook verschillende vragen krijgen';
$string['editingquizneedrandomquestions'] = 'Deze quiz bevat een of meer willekeurige vragen uit vraagcategorieën die een onvoldoende aantal vragen bevatten. Cursisten kunnen deze quiz niet doorlopen voordat dit is opgelost.';
$string['editingquizx'] = 'Vragen aanpassen: {$a}';
$string['editmaxmark'] = 'Bewerk maximumcijfer';
$string['editoverride'] = 'Bewerk overschrijving';
$string['editqcats'] = 'Bewerk vraagcategorieën';
$string['editquestion'] = 'Bewerk vraag';
$string['editquestions'] = 'Bewerk vragen';
$string['editquiz'] = 'Vragen aanpassen';
$string['editquizquestions'] = 'Bewerk vragen van de toets';
$string['emailconfirmbody'] = 'Beste {$a->username},

Bedankt voor het insturen van je antwoorden voor \'{$a->quizname}\'
uit de cursus \'{$a->coursename}\'
op {$a->submissiontime}.

Deze e-mail bevestigt dat  je antwoorden bewaard zijn.

Je kunt deze toets vinden op {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Bedankt voor het insturen van je antwoorden voor \'{$a->quizname}';
$string['emailconfirmsubject'] = 'Bevestiging van ingestuurde antwoorden: {$a->quizname}';
$string['emailnotifybody'] = 'Beste {$a->username},

{$a->studentname} heeft de toets \'{$a->quizname} ({$a->quizurl}) uit de cursus \'{$a->coursename}\' voltooid.

Je kunt deze toets nakijken op {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} heeft {$a->quizname} voltooid';
$string['emailnotifysubject'] = '{$a->studentname} heeft de toets {$a->quizname} voltooid';
$string['emailoverduebody'] = 'Beste {$a->studentname},

Je startte een poging voor toets \'{$a->quizname}\' in de cursus \'{$a->coursename}\', maar je hebt die nooit ingestuurd. Ze had moeten ingestuurd zijn voor {$a->attemptduedate}.

Als je deze poging nog wil insturen, ga dan naar {$a->attemptsummaryurl} en klik op de insturen-knop. Je moet dit doen voor {$a->attemptgraceend} of de poging zal niet meegerekend worden.';
$string['emailoverduesmall'] = 'Je hebt je poging voor toets {$a->quizname} niet ingestuurd. Ga naar {$a->attemptsummaryurl} voor {$a->attemptgraceend} als je ze toch nog wil insturen.';
$string['emailoverduesubject'] = 'Uiterste datum van poging nu verstreken: {$a->quizname}';
$string['empty'] = 'Leeg';
$string['enabled'] = 'Ingeschakeld';
$string['endtest'] = 'Voltooien';
$string['erroraccessingreport'] = 'Je krijgt geen toegang tot dit rapport';
$string['errorinquestion'] = 'Fout in de vraag';
$string['errormissingquestion'] = 'Fout: de vraag met id {$a} ontbreekt in het systeem';
$string['errornotnumbers'] = 'Fout - antwoorden moeten cijfers zijn';
$string['errorunexpectedevent'] = 'Onverwachte gebeurteniscode {$a->event} gevonden voor vraag {$a->questionid} in poging {$a->attemptid}.';
$string['essay'] = 'Open vraag';
$string['essayquestions'] = 'Vragen';
$string['eventattemptdeleted'] = 'Toetspoging verwijderd';
$string['eventattemptpreviewstarted'] = 'Bekijken toetspoging gestart';
$string['eventattemptreviewed'] = 'Toetspoging nagekeken';
$string['eventattemptsummaryviewed'] = 'Samenvatting toetspoging bekeken';
$string['eventattemptviewed'] = 'Toetspoging bekeken';
$string['eventeditpageviewed'] = 'Toets bewerkenpagina bekeken';
$string['eventoverridecreated'] = 'Test overschrijven gemaakt';
$string['eventoverridedeleted'] = 'Test overschrijven verwijderd';
$string['eventoverrideupdated'] = 'Test overschrijven aangepast';
$string['eventquestionmanuallygraded'] = 'Vraag manueel beoordeeld';
$string['eventquizattemptabandoned'] = 'Toetspoging verlaten';
$string['eventquizattemptstarted'] = 'Toetspoging  gestart';
$string['eventquizattemptsubmitted'] = 'Toetspoging ingestuurd';
$string['eventquizattempttimelimitexceeded'] = 'Tijdslimiet toetspoging overschreden';
$string['eventreportviewed'] = 'Toetsrapport bekeken';
$string['everynquestions'] = 'Elke {$a} vragen';
$string['everyquestion'] = 'Elke vraag';
$string['everythingon'] = 'Alles op';
$string['exportcategory'] = 'export categorie';
$string['exporterror'] = 'Er is een fout opgetreden tijdens het verwerken van de export';
$string['exportingquestions'] = 'Vragen zijn geëxporteerd naar een bestand';
$string['exportname'] = 'Bestandsnaam';
$string['exportquestions'] = 'Exporteer  vragen naar bestand';
$string['extraattemptrestrictions'] = 'Extra beperkingen op pogingen';
$string['false'] = 'Onwaar';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'De marges van de feedback moet een getal of een percentage zijn. De waarde {$a} die je ingevoerd hebt, wordt niet herkend.';
$string['feedbackerrorboundaryoutofrange'] = 'De marges van de feedback moeten tussen 0% en 100% liggen. De waarde {$a} die je ingevoerd hebt ligt daarbuiten.';
$string['feedbackerrorjunkinboundary'] = 'Je moet de velden van de feedbackmarges invullen zonder plaatsen leeg te laten.';
$string['feedbackerrorjunkinfeedback'] = 'Je moet de feedbackvelden invullen zonder plaatsen leeg te laten.';
$string['feedbackerrororder'] = 'De marges voor feedback moeten in volgorde ingevuld worden, de hoogste eerst. De waarde die je in marge {$a} invulde, ligt buiten het bereik.';
$string['file'] = 'Bestand';
$string['fileformat'] = 'Bestandsformaat';
$string['fillcorrect'] = 'Vul aan met het juiste';
$string['filloutnumericalanswer'] = 'Je geeft hier minstens één mogelijk antwoord en een tolerantie op. Het eerste overeenkomende antwoord zal gebruikt worden om het cijfer en de feedback te bepalen. Als je feedback geeft zonder antwoord, dan zal dat gebruikt worden om aan cursisten te tonen die geen antwoord uit de lijst gaven.';
$string['filloutoneanswer'] = 'Je moet minstens één mogelijk antwoord invullen. Lege antwoorden zullen niet worden gebruikt. Een \'*\' kan als jokerteken gebruikt worden en dient dan als een willekeurig teken. Het eerste antwoord dat overeenkomt zal gebruikt worden om het cijfer en de feedback te bepalen.';
$string['filloutthreequestions'] = 'Je moet minstens drie vragen geven met hun antwoorden. Je kunt extra foute antwoorden geven door antwoorden in te vullen met een blanco vraag. Lijnen waar  zowel vraag als antwoord leeg zijn, zullen genegeerd worden.';
$string['fillouttwochoices'] = 'Je moet minstens twee keuzemogelijkheden invullen. Lege keuzemogelijkheden zullen niet worden gebruikt.';
$string['finishattemptdots'] = 'Voltooien';
$string['finishreview'] = 'Afsluiten';
$string['forceregeneration'] = 'maak nieuwe waarden';
$string['formatnotfound'] = 'Import- / exportopmaak {$a} niet gevonden';
$string['formulaerror'] = 'Formulefouten!';
$string['fractionsaddwrong'] = 'De positieve cijfers die je hebt gekozen tellen niet op tot 100%
<br />In plaats daarvan tellen ze op tot {$a}%
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['fractionsnomax'] = 'Eén van de antwoorden moet 100% zijn, zodat het mogelijk is
<br />om een vol punt voor deze vraag te krijgen.
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['fromfile'] = 'uit bestand:';
$string['functiondisabledbysecuremode'] = 'Die functie is momenteel uitgeschakeld';
$string['generalfeedback'] = 'Algemene feedback vraag';
$string['generalfeedback_help'] = 'Algemene feedback is tekst die getoond wordt nadat een cursist een vraag beantwoord heeft. Anders dan gewone feedback, die afhankelijk is van het antwoord dat de cursist gegeven heeft, wordt deze algemene feedback altijd getoond.';
$string['graceperiod'] = 'Extra tijd voor inleveren';
$string['graceperiod_desc'] = 'Wanneer de tijd voor de test is ingesteld op \'Geef extra tijd om in te sturen, maar niet om antwoorden te wijzigen\', dan is dit de extra tijd die toegestaan wordt.';
$string['graceperiod_help'] = 'Wanneer de tijd voor de test is ingesteld op \'Geef extra tijd om in te sturen, maar niet om antwoorden te wijzigen\', dan is dit de extra tijd die toegestaan wordt.';
$string['graceperiodmin'] = 'Periode extra tijd om in te sturen';
$string['graceperiodmin_desc'] = 'Er is mogelijk een probleem op het einde van een toets. Enerzijds willen we cursisten zo lang mogelijk laten doorwerken. Dit kan met de timer die de toets automatisch instuurt wanneer de tijd op is. Anderzijds kan de server overbelast raken en kan er wat tijd verlopen voor die alle antwoorden verwerkt heeft. Daarom zullen we antwoorden accepteren tot dit aantal seconden nadat de tijd verstreken is, zodat de cursisten niet gestraft worden omdat de server traag is. De cursist kan dit echter misbruiken en deze extra tijd gebruiken om vragen te beantwoorden. Je moet de balans opmaken over hoeveel je je server performance vertrouwt tijdens toetsen.';
$string['graceperiodtoosmall'] = 'De extra tijd moet meer zijn dan {$a}.';
$string['grade'] = 'Score';
$string['gradeall'] = 'Alles beoordelen';
$string['gradeaverage'] = 'Gemiddelde score';
$string['gradeboundary'] = 'Marge';
$string['gradeessays'] = 'Beoordeel open vragen';
$string['gradehighest'] = 'Beste score';
$string['grademethod'] = 'Score';
$string['grademethod_help'] = 'Wanneer je meerdere pogingen toelaat, zijn er verschillende manieren waarop je de cijfers kunt gebruiken
om het totaalcijfer op de toets te berekenen.

**Hoogste cijfer**
Het eindcijfer op is het hoogste cijfer bij elke poging.

**Gemiddelde cijfer**
Het eindcijfer is het gemiddelde cijfer van alle pogingen.

**Eerste poging**
Het eindcijfer is het cijfer behaald bij de eerste poging. Alle andere pogingen worden niet in rekening gebracht.

**Laatste poging**
Het eindcijfer is het cijfer behaald bij de laatste poging die de cursist gedaan heeft om de vraag te beantwoorden.';
$string['gradepassrequiredforcompletion'] = 'Als \'voldoende verplicht\' ingeschakeld is moet het cijfer hoger zijn dan nul.';
$string['gradesdeleted'] = 'Toetsscores verwijderd';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}';
$string['gradetopassmustbeset'] = 'Slaagcijfer kan geen nul zijn omdat de toets is ingesteld om een slaagcijfer te behalen als voltooiingsmethode. Geef hier een andere waarde dan een nul.';
$string['gradetopassnotset'] = 'Deze toets heeft geen slaagcijfer ingesteld en daarom kun je deze optie niet gebruiken. Gebruik de vereist cijfer-instelling in de plaats.';
$string['gradingdetails'] = 'Punten voor deze inzending:
{$a->raw}/{$a->max}';
$string['gradingdetailsadjustment'] = 'Met de vorige strafpunten geeft dit
<strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'Deze inzending kreeg {$a} strafpunten';
$string['gradingdetailszeropenalty'] = 'Je werd niet bestraft voor deze inzending';
$string['gradingmethod'] = 'Registratie: {$a}';
$string['groupoverrides'] = 'Groep voorrang';
$string['groupoverridesdeleted'] = 'Groepsoverschrijvingen verwijderd';
$string['groupsnone'] = 'Voor deze cursus zijn geen studiegroepen ingedeeld.';
$string['guestsno'] = 'Sorry, gasten kunnen toetsen niet bekijken noch een poging wagen';
$string['hidebreaks'] = 'Paginascheidingen verbergen';
$string['hidereordertool'] = 'Optie vraagvolgorde aanpassen verbergen';
$string['history'] = 'Geschiedenis van antwoorden:';
$string['howquestionsbehave_desc'] = 'Standaardinstelling voor de manier waarop vragen zich gedragen in een quiz.';
$string['imagedisplay'] = 'Weer te geven afbeelding';
$string['importcategory'] = 'importeer categorie';
$string['importerror'] = 'Er is een fout opgetreden tijdens het importeren';
$string['importfilearea'] = 'Importeer van een bestand uit de cursusbestanden';
$string['importfileupload'] = 'Importeer van een geüpload bestand';
$string['importfromthisfile'] = 'Importeer vanuit dit bestand';
$string['import_help'] = 'Met deze functie kun je vragen importeren uit externe textbestanden.
Je moet UTF8-encoding gebruiken. Wees vooral voorzichtig met bestanden die je met Microsoft Office genereert, omdat die meestal een encoding gebruiken die niet correct zal afgehandeld worden.
Import- en exportbestandsformaten zijn plugins. Er kunnen optionele bestandsformaten beschikbaar zijn in de Modules and Plugins database op Moodle.org.';
$string['importingquestions'] = '{$a} vragen uit een bestand aan het importeren';
$string['importmax10error'] = 'Er zit een fout in de vraag. Je mag niet meer dan tien mogelijke antwoorden geven.';
$string['importmaxerror'] = 'Er zit een fout in de vraag. Er zijn te veel antwoorden.';
$string['importquestions'] = 'Importeer vragen uit bestand';
$string['inactiveoverridehelp'] = '* Cursist zit niet in de juste groep of heeft niet de juiste rol om de toets te doen';
$string['incorrect'] = 'Niet juist';
$string['indivresp'] = 'Antwoorden van ieder afzonderlijk op elk onderdeel';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Initieel aantal algemene feedbackvelden';
$string['initialnumfeedbacks_desc'] = 'Geef zoveel lege algemene feedbackzones bij het maken van een nieuwe toets. Wanneer de toets gemaakt is, toont het formulier het aantal vereiste velden voor het aantal feedbacks in de toets. De instelling moet minstens 1 zijn.';
$string['inprogress'] = 'Bezig';
$string['introduction'] = 'Inleiding';
$string['invalidattemptid'] = 'Die poging ID bestaat niet';
$string['invalidcategory'] = 'Categorie ID is ongeldig';
$string['invalidoverrideid'] = 'Ongeldig overschrijvingsID';
$string['invalidquestionid'] = 'Ongeldige vraag ID';
$string['invalidquizid'] = 'Ongeldige toets ID';
$string['invalidsource'] = 'Deze bron is niet geldig';
$string['invalidsourcetype'] = 'Ongeldig brontype';
$string['invalidstateid'] = 'Ongeldige status ID';
$string['lastanswer'] = 'Je laatste antwoord was';
$string['layout'] = 'Opmaak';
$string['layoutasshown'] = 'Paginaopmaak zoals hier.';
$string['layoutasshownwithpages'] = 'Paginaopmaak zoals hier <small>(automatisch nieuwe pagina elke {$a} vragen.</small>';
$string['layoutshuffledandpaged'] = 'Vragen in willekeurige volgorde met {$a} vragen per pagina';
$string['layoutshuffledsinglepage'] = 'Vragen in willekeurige volgorde, allemaal op één pagina.';
$string['link'] = 'Link';
$string['listitems'] = 'Lijst van onderdelen in de toets';
$string['literal'] = 'Jokertekens';
$string['loadingquestionsfailed'] = 'Het laden van vragen is mislukt: {$a}';
$string['makecopy'] = 'Als nieuwe vraag opslaan';
$string['managetypes'] = 'Beheer vraagtypes en servers';
$string['manualgradequestion'] = 'Beoordeel vraag  {$a->question} in {$a->quiz} door {$a->user} manueel';
$string['manualgrading'] = 'Beoordelen';
$string['mark'] = 'Bewaren';
$string['markall'] = 'Pagina bewaren';
$string['marks'] = 'Punten';
$string['marks_help'] = 'De numerieke cijfers voor elke vraag en de algemene score voor de poging.';
$string['match'] = 'Koppelen';
$string['matchanswer'] = 'Koppel antwoord';
$string['matchanswerno'] = 'Passend antwoord {$a}';
$string['max'] = 'Max';
$string['maxmark'] = 'Bewerk cijfer';
$string['messageprovider:attempt_overdue'] = 'Waarschuwing wanneer de uiterste datum van je toetspoging zal verstrijken';
$string['messageprovider:confirmation'] = 'Bevestiging van je eigen toetsinzendingen';
$string['messageprovider:submission'] = 'Notificatie inzending toets';
$string['min'] = 'Min';
$string['minutes'] = 'Minuten';
$string['missingcorrectanswer'] = 'Het goede antwoord moet worden aangegeven';
$string['missingitemtypename'] = 'Ontbrekende naam';
$string['missingquestion'] = 'Deze test bestaat niet meer';
$string['modulename'] = 'Toets';
$string['modulename_help'] = 'Met behulp van de activiteit Toets kunnen toetsen worden afgenomen die kunnen bestaan uit allerlei vraagsoorten. Elke poging wordt automatisch van een score voorzien.';
$string['modulenameplural'] = 'Toetsen';
$string['moveselectedonpage'] = 'Verplaats geselecteerde vragen naar pagina: {$a}';
$string['multichoice'] = 'Meerkeuze';
$string['multipleanswers'] = 'Kies minstens één antwoord';
$string['mustbesubmittedby'] = 'Deze poging moet ingestuurd worden door {$a}.';
$string['name'] = 'Toetstitel';
$string['navigatenext'] = 'Volgende pagina';
$string['navigateprevious'] = 'Vorige pagina';
$string['navmethod'] = 'Navigatiemethode';
$string['navmethod_free'] = 'Vrij';
$string['navmethod_help'] = 'Wanneer sequentiële navigatie is ingeschakeld, moet een cursist in de juiste volgorde door de toets navigeren en mag niet terugkeren naar vorige pagina\'s, nog pagina\'s overslaan';
$string['navmethod_seq'] = 'Sequentieel';
$string['navnextwarning'] = 'Let op! Je kan niet terugkeren naar de vraag zodra je naar de volgende pagina bent gegaan.';
$string['navnojswarning'] = 'Waarschuwing: deze links zullen je antwoorden niet bewaren. Gebruik de \'volgende\'-knop onderaan de pagina.';
$string['neverallononepage'] = 'Nooit, alle vragen op één pagina';
$string['newattemptfail'] = 'Nieuwe poging starten mislukt';
$string['newpage'] = 'Nieuwe pagina';
$string['newpageevery'] = 'Start automatisch een nieuwe pagina';
$string['newpage_help'] = 'Voor langere toetsen is het een goed idee om deze te verdelen over verschillende pagina\'s door het aantal vragen per pagina te beperken. Wanneer je vragen aan de toets toevoegt, worden de paginascheidingen automatisch ingevoegd, afhankelijk van de instelling die je hier gemaakt hebt. Je kunt de paginascheidingen later ook met de hand verplaatsen op de pagina voor het bewerken van de toets.';
$string['newsectionheading'] = 'Nieuwe kop';
$string['noanswers'] = 'Er zijn geen antwoorden geselecteerd!';
$string['noattempts'] = 'Geen pogingen vastgelegd';
$string['noattemptsfound'] = 'Geen pogingen vastgelegd';
$string['noattemptstoshow'] = 'Er zijn nog geen pogingen om te tonen';
$string['nocategory'] = 'Onjuiste of geen categorie opgegeven';
$string['noclose'] = 'Geen sluitdatum';
$string['nocommentsyet'] = 'Nog geen commentaar';
$string['noconnection'] = 'Er is op dit ogenblik geen verbinding naar een webservice die deze vraag kan behandelen. Neem contact op met je beheerder';
$string['nodataset'] = 'niets - dit is geen jokerteken';
$string['nodatasubmitted'] = 'Geen gegevens ingestuurd.';
$string['noessayquestionsfound'] = 'Geen manueel te beoordelen vragen gevonden';
$string['nogradewarning'] = 'Voor deze toets is nog geen score vastgelegd. Het is daarom niet mogelijk om algemene feedback in te stellen.';
$string['nomoreattempts'] = 'Maximum aantal pogingen bereikt';
$string['none'] = 'Geen';
$string['noopen'] = 'Geen opendatum';
$string['nooverridedata'] = 'Je moet minstens één van de toetsinstellingen overschrijven';
$string['nopossibledatasets'] = 'Geen datasets beschikbaar';
$string['noquestionintext'] = 'De tekst van de vraag bevat geen ingebedde vragen';
$string['noquestions'] = 'Er zijn nog geen vragen toegevoegd';
$string['noquestionsfound'] = 'Geen vragen gevonden';
$string['noquestionsinquiz'] = 'Er zijn geen vragen in deze toets.';
$string['noquestionsnotinuse'] = 'Deze willekeurige vraag wordt niet gebruikt omdat de categorie waaruit ze vragen haalt, leeg is.';
$string['noquestionsonpage'] = 'Lege pagina';
$string['noresponse'] = 'Geen reactie';
$string['noreview'] = 'Je mag deze toets niet opnieuw bekijken';
$string['noreviewattempt'] = 'Je mag deze poging niet nakijken';
$string['noreviewshort'] = 'Niet toegelaten';
$string['noreviewuntil'] = 'Tot {$a} mag je deze toets niet opnieuw bekijken';
$string['noreviewuntilshort'] = 'Beschikbaar {$a}';
$string['noscript'] = 'Javascript moet ingeschakeld zijn om verder te kunnen gaan!';
$string['notavailabletostudents'] = 'Opmerking: deze toets is nu niet beschikbaar voor je cursisten';
$string['notenoughrandomquestions'] = 'Er zijn  niet genoeg vragen in categorie  {$a->category} om vraag {$a->name} ({$a->id}) te maken.';
$string['notenoughsubquestions'] = 'Er zijn onvoldoende deelvragen gedefinieerd!<br />Wil je teruggaan en deze vraag herstellen?';
$string['notimedependentitems'] = 'Tijdsafhankelijke onderdelen worden op dit ogenblik niet ondersteund door de toetsmodule. Als oplossing kun je de tijdslimiet voor de hele toets instellen. Wil je een ander onderdeel kiezen (of desalnietemin dit onderdeel gebruiken)?';
$string['notyetgraded'] = 'Nog geen score vastgelegd';
$string['notyetviewed'] = 'Nog niet bekeken';
$string['notyourattempt'] = 'Dit is niet jouw poging!';
$string['noview'] = 'De aangemelde gebruiker mag deze toets niet bekijken';
$string['numattempts'] = '{$a->studentnum}
{$a->studentstring} hebben
{$a->attemptnum} pogingen gedaan';
$string['numattemptsmade'] = '{$a} pogingen van deze toets vastgelegd';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeriek';
$string['numquestionsx'] = 'Vragen: {$a}';
$string['oneminute'] = '1 minuut';
$string['onlyteachersexport'] = 'Enkel trainers kunnen vragen exporteren';
$string['onlyteachersimport'] = 'Enkel trainers met bewerkrechten kunnen vragen importeren';
$string['onthispage'] = 'Op deze pagina';
$string['open'] = 'Niet beantwoord';
$string['openclosedatesupdated'] = 'Open- en sluittijden aangepast';
$string['optional'] = 'optioneel';
$string['orderandpaging'] = 'Volgorde en pagina\'s';
$string['orderandpaging_help'] = 'De nummers 10, 20, 30 tegenover elke vraag duiden de volgorde van de vragen aan. De nummers verhogen per 10 om plaats te laten om bijkomende vragen in te voegen. Om de vragen van volgorde te veranderen, kun je de nummers veranderen en op de "herorden vragen" knop klikken.';
$string['orderingquiz'] = 'Volgorde en pagina\'s';
$string['orderingquizx'] = 'Volgorde en pagina\'s: {$a}';
$string['outcomesadvanced'] = 'Resultaten zijn geavanceerde instellingen';
$string['outof'] = '{$a->grade} (maximumscore {$a->maxgrade})';
$string['outofpercent'] = '{$a->grade} op een maximum van {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Algemene feedback test';
$string['overallfeedback_help'] = 'De algemene feedback is een tekst die aan de cursisten wordt getoond nadat ze de hele toets beëindigd hebben. Door puntenmarges in te geven (als percentage of als cijfer) kan de tekst afhankelijk gemaakt worden van het behaalde cijfer.';
$string['overdue'] = 'Uiterste datum verstreken';
$string['overduehandling'] = 'Wanneer de tijd verlopen is';
$string['overduehandlingautoabandon'] = 'Pogingen moeten ingestuurd worden voor de tijd verlopen is of ze worden niet meegeteld';
$string['overduehandlingautosubmit'] = 'Open pogingen worden automatisch ingestuurd';
$string['overduehandling_desc'] = 'Wat er standaard zou moeten gebeuren wanneer een cursist zijn toets niet instuurt voor de tijd verlopen is.';
$string['overduehandlinggraceperiod'] = 'Er is extra tijd voorzien om open pogingen in te sturen, maar niet om meer vragen te beantwoorden';
$string['overduehandling_help'] = 'Deze instelling controleert wat er gebeurt wanneer de cursist een toets niet instuurt voor de tijd verstreken is. Als de cursist aan het werken is aan de toets, dan zal de afteltimer de toets altijd voor hen insturen, maar als ze afgemeld zijn, dan zal deze instelling controleren wat er gebeurt.';
$string['overduemustbesubmittedby'] = 'De uiterste datum van deze poging is nu verstreken. Deze zou al moeten ingestuurd geweest zijn. Als je wil dat deze poging beoordeeld wordt, dan moet je ze insturen voor {$a}. Als je dit niet doet, dan zullen er voor deze poging geen punten gegeven worden.';
$string['override'] = 'Overschrijf';
$string['overridedeletegroupsure'] = 'Ben je er zeker van dat je de overschrijving voor groep {$a} wil verwijderen?';
$string['overridedeleteusersure'] = 'Ben je er zeker van dat je de overschrijving voor gebruiker {$a} wil verwijderen?';
$string['overridegroup'] = 'Overschrijf groep';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Overschrijvingen';
$string['overrideuser'] = 'Overschrijf gebruiker';
$string['overrideusereventname'] = '{$a->quiz} - Overschrijf';
$string['page-mod-quiz-attempt'] = 'Poging toetspagina';
$string['page-mod-quiz-edit'] = 'Pagina aanpassen';
$string['page-mod-quiz-report'] = 'Elke toets rapportpagina';
$string['page-mod-quiz-review'] = 'Bekijk toets pogingenpagina';
$string['page-mod-quiz-summary'] = 'Toetspoging samenvattingspagina';
$string['page-mod-quiz-view'] = 'Toets informatiepagina';
$string['page-mod-quiz-x'] = 'Elke toestmodule pagina';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Aantal pogingen per pagina';
$string['pagex'] = 'Pagina {$a}';
$string['parent'] = 'bovenliggend';
$string['parentcategory'] = 'Bovenliggend';
$string['parsingquestions'] = 'Vragen uit het geïmporteerd bestand aan het verwerken.';
$string['partiallycorrect'] = 'Gedeeltelijk juist';
$string['penalty'] = 'Strafpunt';
$string['penaltyscheme'] = 'Gebruik strafpunten';
$string['penaltyscheme_help'] = 'Als een test in de adaptieve modus loopt, dan mag een cursist  nog eens proberen na het geven van een fout antwoord. In dit geval wil je misschien voor elk fout antwoord strafpunten geven die dan afgetrokken worden van het totaalcijfer van de vraag. Het aantal strafpunten wordt voor elke vraag afzonderlijk gekozen wanneer je de vraag ingeeft of bewerkt.
Deze instelling heeft geen effect, tenzij de test in adaptieve modus loopt.';
$string['percentcorrect'] = 'Percentage juist';
$string['pleaseclose'] = 'Je vraag is verwerkt. Je mag dit venster nu sluiten.';
$string['pluginadministration'] = 'Toets';
$string['pluginname'] = 'Toets';
$string['popup'] = 'Toets in "veilig" venster openen';
$string['popupblockerwarning'] = 'Dit deel van de toets gebeurt in een beveiligd venster. Zet je popup blocker af.';
$string['popupnotice'] = 'Cursisten zien de toets in een veilig venster';
$string['preprocesserror'] = 'Fout opgetreden tijdens de voorbereiding!';
$string['preview'] = 'Voorbeeld';
$string['previewquestion'] = 'Voorbeeld vraag';
$string['previewquiz'] = 'Voorbeeld van {$a}';
$string['previewquiznow'] = 'Voorbeeldpoging starten';
$string['previous'] = 'Vorige status';
$string['publish'] = 'Publiceren';
$string['publishedit'] = 'Je moet rechten hebben in de cursus die deze vragen publiceert om in deze categorie vragen te kunnen toevoegen of bewerken.';
$string['qbrief'] = 'V. {$a}';
$string['qname'] = 'naam';
$string['qti'] = 'IMS QTI-opmaak';
$string['qtypename'] = 'type, naam';
$string['question'] = 'Vraag';
$string['questionbank'] = 'uit vragenbank';
$string['questionbankmanagement'] = 'Vragenbank beheer';
$string['questionbehaviour'] = 'Vraaggedrag';
$string['questioncats'] = 'Vraagcategorieën';
$string['questiondeleted'] = 'Deze vraag is verwijderd. Neem contact op met je trainer';
$string['questiondependencyadd'] = 'Er is geen beperking op wanneer vraag {$a->thisq} kan beantwoord worden. Klik om te wijzigen';
$string['questiondependencyfree'] = 'Geen beperking op deze vraag';
$string['questiondependencyremove'] = 'Vraag {$a->thisq} kan niet beantwoord worden voor de vorige vraag {$a->previousq} voltooid is. Klik om te wijzigen';
$string['questiondependsonprevious'] = 'Deze vraag kan niet beantwoord worden voor de vorige vraag voltooid is.';
$string['questioninuse'] = 'De vraag \'{$a}\' is op dit moment al in gebruik:';
$string['questionmissing'] = 'Vraag voor deze sessie ontbreekt';
$string['questionname'] = 'Vraagtitel';
$string['questionnonav'] = '<span class="accesshide">Vraag </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informatie </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Vraag {$a} is niet geladen vanuit de databank';
$string['questionorder'] = 'Vraagvolgorde';
$string['questionposition'] = 'Nieuwe positie in volgorde voor vraag {$a}';
$string['questions'] = 'Vragen';
$string['questionsinclhidden'] = 'Vragen (verborgen inbegrepen)';
$string['questionsinthisquiz'] = 'Vragen in deze toets';
$string['questionsperpage'] = 'Maximum aantal vragen per pagina';
$string['questionsperpageselected'] = 'Het aantal vragen per pagina is vooraf vastgesteld. Daarom zijn de pagineringsmogelijkheden uitgeschakeld. Je kunt dit wijzigen in {$a}';
$string['questionsperpagex'] = 'Aantal vragen per pagina: {$a}';
$string['questiontext'] = 'Vraagtekst';
$string['questiontextisempty'] = '[Lege vraagtekst]';
$string['questiontype'] = 'Vraagtype {$a}';
$string['questiontypesetupoptions'] = 'Instellingen voor vraagtypes';
$string['quiz:addinstance'] = 'Voeg een nieuwe toets toe';
$string['quiz:attempt'] = 'Pogingen';
$string['quizavailable'] = 'De toets is beschikbaar tot: {$a}';
$string['quizclose'] = 'Sluit de toets';
$string['quizclosed'] = 'Deze toets wordt op {$a} gesloten';
$string['quizcloses'] = 'Toets  gaat dicht';
$string['quizcloseson'] = 'Deze toets sluit op {$a}';
$string['quiz:deleteattempts'] = 'Pogingen verwijderen';
$string['quiz:emailconfirmsubmission'] = 'Stuur een e-mailbevestiging wanneer ik de test instuur';
$string['quiz:emailnotifysubmission'] = 'Stuur e-mailnotificatie wanneer een poging ingestuurd wordt';
$string['quiz:emailwarnoverdue'] = 'Een notificatie krijgen wanneer de testpoging voorbij de uiterste instuurtijd gaat en moet ingestuurd worden.';
$string['quiz:grade'] = 'Toetsen nakijken';
$string['quiz:ignoretimelimits'] = 'Negeert tijdslimiet op toetsen';
$string['quizisclosed'] = 'Deze toets is gesloten';
$string['quizisclosedwillopen'] = 'Toets gesloten (opent {$a})';
$string['quizisopen'] = 'Deze toets is open';
$string['quizisopenwillclose'] = 'Toets open (sluit {$a})';
$string['quiz:manage'] = 'Toetsen beheren';
$string['quiz:manageoverrides'] = 'Beheer toetsoverschrijvingen';
$string['quiznavigation'] = 'Toetsmenu';
$string['quizopen'] = 'Open de toets';
$string['quizopenclose'] = 'Open en sluit data';
$string['quizopenclose_help'] = 'Cursisten kunnen hun pogingen enkel starten na de open tijd en ze moeten er mee klaar zijn voor de sluit tijd.';
$string['quizopened'] = 'Deze toets is open.';
$string['quizopenedon'] = 'Deze toets is geopend op {$a}';
$string['quizopens'] = 'De toets gaat open';
$string['quizopenwillclose'] = 'Deze toets is open en sluit op {$a} om';
$string['quizordernotrandom'] = 'Volgorde van de vragen niet door elkaar gehaald';
$string['quizorderrandom'] = '* Volgorde van de vragen door elkaar gehaald';
$string['quiz:preview'] = 'Voorbeeld';
$string['quiz:regrade'] = 'Pogingen opnieuw nakijken';
$string['quiz:reviewmyattempts'] = 'Vorige poginen inzien';
$string['quizsettings'] = 'Instellingen van de toets';
$string['quiztimer'] = 'Toets timer';
$string['quiz:view'] = 'Toetsinformatie bekijken';
$string['quiz:viewreports'] = 'Toetsresultaten bekijken';
$string['quizwillopen'] = 'Deze toets opent op {$a}';
$string['random'] = 'Willekeurige vraag';
$string['randomcreate'] = 'Maak willekeurige vragen';
$string['randomfromcategory'] = 'Willekeure vraag uit categorie:';
$string['randomfromexistingcategory'] = 'Willekeurig vraag van een bestaande categorie';
$string['randomnosubcat'] = 'Enkel vragen uit deze categorie, niet uit de subcategorieën';
$string['randomnotenough'] = 'De geselecteerde categorie bevat onvoldoende vragen. Voeg vragen toe aan de geselecteerde categorie of verminder het aantal willekeurige vragen die eruit worden getrokken.';
$string['randomnumber'] = 'Aantal willekeurige vragen';
$string['randomquestioncategorynotenough'] = 'Categorie bevat niet genoeg vragen';
$string['randomquestionusinganewcategory'] = 'Willekeurige vraag van een nieuwe categorie';
$string['randomwithsubcat'] = 'Vragen uit deze categorie en uit de subcategorieën ervan.';
$string['readytosend'] = 'Je staat op het punt om de toets in te sturen zodat hij beoordeeld kan worden. Weet je zeker dat je door wilt gaan?';
$string['reattemptquiz'] = 'Toets opnieuw starten';
$string['recentlyaddedquestion'] = 'Recent toegevoegde vraag!';
$string['recurse'] = 'Ook vragen in subcategorieën tonen';
$string['redoesofthisquestion'] = 'Andere vragen hier geprobeerd: {$a}';
$string['redoquestion'] = 'Vraag opnieuw beantwoorden';
$string['regrade'] = 'Alle pogingen opnieuw nakijken';
$string['regradecomplete'] = 'Alle pogingen zijn herberekend';
$string['regradecount'] = '{$a->changed} van de {$a->attempt} cijfers zijn gewijzigd';
$string['regradedisplayexplanation'] = 'Pogingen die gewijzigd worden tijdens het herberekenen van de cijfers, worden als links getoond in het venster voor herberekening van de vragen';
$string['regradenotallowed'] = 'Je hebt niet bevoegd om deze toets opnieuw na te kijken';
$string['regradingquestion'] = '"{$a}" aan het herberekenen';
$string['regradingquiz'] = 'Toets "{$a}" aan het herbeoordelen';
$string['remove'] = 'Verwijderen';
$string['removeallgroupoverrides'] = 'Verwijder alle groepsoverschrijvingen';
$string['removeallquizattempts'] = 'Alle pogingen verwijderen';
$string['removealluseroverrides'] = 'Verwijder alle gebruikersoverschrijvingen';
$string['removeemptypage'] = 'Verwijder lege pagina';
$string['removepagebreak'] = 'Verwijder paginascheiding';
$string['removeselected'] = 'Verwijder selectie';
$string['rename'] = 'Hernoem';
$string['renderingserverconnectfailed'] = 'De server {$a} slaagde er niet in een RQP aanvraag te verwerken. Controleer of de URL juist is.';
$string['reorderquestions'] = 'Verander de vraagvolgorde';
$string['reordertool'] = 'Verander vraagvolgorde';
$string['repaginate'] = 'Herpagineer met {$a} vragen per pagina';
$string['repaginatecommand'] = 'Herpagineer';
$string['repaginatenow'] = 'Herpagineer nu';
$string['replace'] = 'Vervang';
$string['replacementoptions'] = 'Vervangopties';
$string['report'] = 'Rapporten';
$string['reportanalysis'] = 'Vraag-analyse';
$string['reportattemptsfrom'] = 'Pogingen van';
$string['reportattemptsthatare'] = 'Pogingen die zijn';
$string['reportdisplayoptions'] = 'Weergave';
$string['reportfullstat'] = 'Gedetailleerde cijfers';
$string['reportmulti_percent'] = 'Verschillende percentages';
$string['reportmulti_q_x_student'] = 'Keuzes van meerdere cursisten';
$string['reportmulti_resp'] = 'Individuele antwoorden';
$string['reportmustselectstate'] = 'Je moet minstens één status kiezen';
$string['reportnotfound'] = 'Rapport onbekend ({$a})';
$string['reportoverview'] = 'Overzicht';
$string['reportregrade'] = 'Cijfers herberekenen';
$string['reportresponses'] = 'Antwoorddetails';
$string['reports'] = 'Rapporten';
$string['reportshowonly'] = 'Enkel pogingen tonen';
$string['reportshowonlyfinished'] = 'Toon maximum één voltooide poging per gebruiker ({$a})';
$string['reportsimplestat'] = 'Eenvoudige statistieken';
$string['reportusersall'] = 'Alle gebruikers met een poging';
$string['reportuserswith'] = 'Deelnemers met een poging';
$string['reportuserswithorwithout'] = 'Alle deelnemers';
$string['reportuserswithout'] = 'Deelnemers zonder poging';
$string['reportwhattoinclude'] = 'Filters';
$string['requirepassword'] = 'Wachtwoord nodig';
$string['requirepassword_help'] = 'Dit veld is optioneel
Als je hier een wachtwoord ingeeft, dan moet elke cursist dit wachtwoord ingeven voor hij aan deze toets mag beginnen.';
$string['requiresubnet'] = 'Netwerkadres is nodig';
$string['requiresubnet_help'] = 'Dit veld is optioneel.
Je kunt de toegang tot deze toets beperken tot bepaalde subnetten van het LAN of internet door hier een lijst te plaatsen van hele of gedeeltelijke IP-adressen, door komma\'s gescheiden.
Dit is vooral nuttig voor een afgeschermde toets, waarbij je er zeker van wil zijn dat alleen de mensen in een bepaalde kamer deze toets kunnen doen.
Bijvoorbeeld: **192.168. , 231.54.211.0/20, 231.3.56.211**
Er zijn drie types IP-adressen die je kunt gebruiken (je kunt geen domeinnamen geven zoals voorbeeld.com):
1. Volledige IP-adressen, zoals **192.168.10.1** die bij één enkele computer horen (of proxyserver).
2. Delen van IP-adressen, zoals **192.168** die horen bij alle computers waarvan de IP-adressen beginnen met die getallen.
3. CIDR-notatie, zoals **231.54.211.0/20** die je de mogelijkheid geeft om gedetailleerde subnetten te specifiëren.


Spaties worden genegeerd.';
$string['response'] = 'Antwoord';
$string['responses'] = 'Eigen antwoorden';
$string['results'] = 'Resultaten';
$string['returnattempt'] = 'Terug';
$string['reuseifpossible'] = 'gebruik verwijderde waarden opnieuw';
$string['reverttodefaults'] = 'Terug naar standaardinstellingen toets.';
$string['review'] = 'Inzien';
$string['reviewafter'] = 'Sta nakijken toe nadat de toets gesloten is';
$string['reviewalways'] = 'Sta nakijken altijd toe';
$string['reviewattempt'] = 'Poging inzien';
$string['reviewbefore'] = 'Sta nakijken toe als de toets open is';
$string['reviewclosed'] = 'Nadat de toets gesloten is';
$string['reviewduring'] = 'Tijdens de poging';
$string['reviewimmediately'] = 'Onmiddellijk na de poging';
$string['reviewnever'] = 'Sta nakijken nooit toe';
$string['reviewofattempt'] = 'Poging {$a} inzien';
$string['reviewofpreview'] = 'Voorbeeld nakijken';
$string['reviewofquestion'] = 'Kijk {$a->question} in {$a->quiz} door {$a->user} na';
$string['reviewopen'] = 'Later, terwijl de toets nog open is';
$string['reviewoptions'] = 'Cursisten mogen nakijken';
$string['reviewoptionsheading'] = 'Opties voor nakijken';
$string['reviewoptionsheading_help'] = 'Deze opties bepalen welke informatie cursisten  kunnen zien wanneer ze een toetspoging bekijken of de toetsrapporten bekijken.

** Tijdens de poging ** instellingen zijn alleen relevant voor sommige gedragingen, zoals \'interactief met meerdere pogingen\', die tijdens de poging feedback kunnen weergeven.

** Direct na de poging ** instellingen zijn van toepassing voor de eerste twee minuten nadat op ** Alles voltooien en indienen** is geklikt.

** Later, terwijl de toets nog open is ** instellingen zijn daarna van toepassing, en voor de sluitingsdatum van de toets.

** Nadat de toets is gesloten ** instellingen zijn van toepassing nadat de toets sluitingsdatum is verstreken. Als de toets geen sluitingsdatum heeft, wordt deze status nooit bereikt.';
$string['reviewoverallfeedback'] = 'Algemene feedback';
$string['reviewoverallfeedback_help'] = 'De feedback die aan het eind van een poging gegeven wordt, afhankelijk van het totaalcijfer van de cursist.';
$string['reviewresponse'] = 'Kijk antwoord na';
$string['reviewresponsetoq'] = 'Antwoord bekijken (vraag {$a})';
$string['reviewthisattempt'] = 'Antwoorden inzien';
$string['rqp'] = 'Vraag op afstand';
$string['rqps'] = 'Vragen op afstand';
$string['sameasoverall'] = 'Zelfde als voor overzichtscijfer';
$string['save'] = 'Opslaan';
$string['saveandedit'] = 'Bewaar de wijzigingen en bewerk de vragen';
$string['saveattemptfailed'] = 'Het bewaren van deze toetspoging is mislukt.';
$string['savedfromdeletedcourse'] = 'Bewaard uit het verwijderde van "{$a}"';
$string['savegrades'] = 'Bewaar cijfers';
$string['savemyanswers'] = 'Bewaar mijn antwoorden';
$string['savenosubmit'] = 'Bewaar zonder te beëindigen';
$string['saveoverrideandstay'] = 'Bewaar en geef een andere overschrijving in';
$string['savequiz'] = 'Bewaar deze hele toets';
$string['saving'] = 'Bewaren...';
$string['savingnewgradeforquestion'] = 'Nieuwe score van vraag {$a} opslaan.';
$string['savingnewmaximumgrade'] = 'Nieuwe maximumscore opslaan.';
$string['score'] = 'Ruwe score';
$string['scores'] = 'Scores';
$string['search:activity'] = 'Toets - activiteitsinformatie';
$string['sectionheadingedit'] = 'Bewerk kop  \'{$a}\'';
$string['sectionheadingremove'] = 'Verwijder kop \'{$a}\'';
$string['seequestions'] = '(zie vragen)';
$string['select'] = 'Kiezen';
$string['selectall'] = 'Selecteer alle';
$string['selectcategory'] = 'Selecteer categorie';
$string['selectedattempts'] = 'Selecteer pogingen...';
$string['selectnone'] = 'Selecteer geen';
$string['selectquestiontype'] = '--Selecteer vraagtype--';
$string['serveradded'] = 'Server toegevoegd';
$string['serveridentifier'] = 'Identificatie';
$string['serverinfo'] = 'Serverinformatie';
$string['servers'] = 'Servers';
$string['serverurl'] = 'Server URL';
$string['settingsoverrides'] = 'Instellingen overschreven';
$string['shortanswer'] = 'Kort antwoord';
$string['show'] = 'Tonen';
$string['showall'] = 'Alle vragen op één pagina tonen';
$string['showblocks'] = 'Blokken tonen tijdens toetspoging';
$string['showblocks_help'] = 'Indien ja zullen normale blokken getoond worden tijdens toetspogingen';
$string['showbreaks'] = 'Paginascheidingen tonen';
$string['showcategorycontents'] = 'Inhoud categorie tonen {$a->arrow}';
$string['showcorrectanswer'] = 'In de feedback, de juiste antwoorden laten zien?';
$string['showdetailedmarks'] = 'beoordelingsdetails';
$string['showeachpage'] = 'Eén pagina tegelijk tonen';
$string['showfeedback'] = 'Feedback laten zien na het beantwoorden?';
$string['showinsecurepopup'] = 'Gebruik een \'veilig\' popupvenster voor pogingen';
$string['showlargeimage'] = 'Grote afbeelding';
$string['shownoattempts'] = 'cursisten die de test nog niet gemaakt hebben';
$string['shownoattemptsonly'] = 'Alleen cursisten zonder pogingen tonen';
$string['shownoimage'] = 'Geen afbeelding';
$string['showreport'] = 'Publiceren';
$string['showsmallimage'] = 'Kleine afbeelding';
$string['showteacherattempts'] = 'Pogingen van trainer tonen';
$string['showuserpicture'] = 'Profielfoto tonen';
$string['showuserpicture_help'] = 'Als je deze optie inschakelt, dan zal de naam en foto van de cursist  zichtbaar op het scherm gehouden worden tijdens een poging van de test en tijdens het nalezen.
Eén voorbeeld van wanneer je dit zou willen doen is tijdens het afnemen van examens waarbij je zelf aanwezig bent, zodat je kan zien of de cursist wel als zichzelf is aangemeld.';
$string['shuffle'] = 'Willekeurige volgorde';
$string['shuffleanswers'] = 'Mix de antwoorden';
$string['shuffledrandomly'] = 'Willekeurige volgorde';
$string['shufflequestions'] = 'Mix de vragen';
$string['shufflequestions_help'] = 'Als je dit inschakelt, dat zal telkens wanneer de toets geprobeerd wordt de volgorde van de vragen in deze sectie gewijzigd worden in willekeurige volgorde.

Dit kan het moeilijker maken voor cursisten om te spieken, maar het maakt het ook moeilijker wanneer cursisten een bepaalde vraag met jou willen bespreken.';
$string['shufflewithin'] = 'Haal antwoordvolgorde door elkaar';
$string['shufflewithin_help'] = 'Als je deze optie inschakelt, dan zullen de onderdelen waaruit elke vraag bestaat willekeurig door elkaar gehaald worden bij elke poging dat een cursist doet om de toets te maken - gesteld dat deze optie ook ingesteld is bij de vragen van de toets.
De bedoeling hiervan is om het de cursisten  moeilijker te maken om te spieken.
Dit is natuurlijk alleen van toepassing op vragen die uit meerdere onderdelen bestaan, zoals
meerkeuzevragen en koppelvragen. Bij meerkeuzevragen wordt de volgorde van de antwoorden alleen verwisseld als deze instelling op "ja" staat. Voor koppelvragen worden de antwoorden altijd verwisseld. Met deze instelling kun je bepalen of ook nog eens de vraag-antwoord paren verwisseld worden.
Deze instelling heeft niets te maken met het gebruik van willekeurige vragen.';
$string['singleanswer'] = 'Kies een antwoord';
$string['sortage'] = 'Op datum sorteren';
$string['sortalpha'] = 'Sorteer alfabetisch';
$string['sortquestionsbyx'] = 'Sorteer vragen volgens: {$a}';
$string['sortsubmit'] = 'Sorteer vragen';
$string['sorttypealpha'] = 'Sorteer op type, naam';
$string['specificapathnotonquestion'] = 'Het opgegeven pad is niet in de opgegeven vraag';
$string['specificquestionnotonquiz'] = 'De opgegeven vraag is niet in de opgegeven toets';
$string['startagain'] = 'Opnieuw starten';
$string['startattempt'] = 'Starten';
$string['startedon'] = 'Gestart';
$string['startnewpreview'] = 'Nieuwe voorbeeldpoging starten';
$string['stateabandoned'] = 'Niet verzonden';
$string['statefinished'] = 'Voltooid';
$string['statefinisheddetails'] = 'Verzonden {$a}';
$string['stateinprogress'] = 'Gestart';
$string['statenotloaded'] = 'De status van vraag {$a} is niet geladen vanuit de databank';
$string['stateoverdue'] = 'Uiterste datum verstreken';
$string['stateoverduedetails'] = 'Moet worden ingezonden door {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Stop bij fout';
$string['submitallandfinish'] = 'Alles indienen en voltooien';
$string['subneterror'] = 'Deze toets is zo beveiligd dat hij alleen toegankelijk is vanaf bepaalde plaatsen. Jouw computer staat niet in de lijst met toegelaten machines om deze toets te maken.';
$string['subnetnotice'] = 'De toets is vastgezet, zodat hij alleen geopend kan worden vanaf bepaalde plaatsen. Jouw computer staat niet op een toegelaten subnet. Als trainer kun je wel een voorbeeld bekijken.';
$string['subplugintype_quiz'] = 'Rapport';
$string['subplugintype_quizaccess'] = 'Toegangsregel';
$string['subplugintype_quizaccess_plural'] = 'Toegangsregels';
$string['subplugintype_quiz_plural'] = 'Rapporten';
$string['substitutedby'] = 'zal vervangen worden door';
$string['summaryofattempt'] = 'Overzicht';
$string['summaryofattempts'] = 'Pogingen';
$string['temporaryblocked'] = 'Je mag tijdelijk deze toets niet opnieuw proberen<br /> Je mag een niewe poging doen op:';
$string['theattempt'] = 'Poging';
$string['theattempt_help'] = 'Toestaan dat cursisten vorige toetspogingen inzien.';
$string['time'] = 'Tijd';
$string['timecompleted'] = 'Voltooid';
$string['timedelay'] = 'Je mag de toets nog niet doen, omdat je nog niet lang genoeg gewacht hebt om deze toets opnieuw te proberen';
$string['timeleft'] = 'Resterende tijd';
$string['timelimit'] = 'Tijdsduurlimiet';
$string['timelimitexeeded'] = 'Sorry, de tijdsduur voor deze toets is overschreden!';
$string['timelimit_help'] = 'Indien ingeschakeld, krijg je een zwevend venster met de aftellende timer te zien (JavaScript vereist). Als de tijd verlopen is, wordt de toets automatisch ingestuurd met alle tot dan toe ingevulde antwoorden.';
$string['timestr'] = '%H:%M:%S op %d/%m/%y';
$string['timesup'] = 'Tijd is op!';
$string['timetaken'] = 'Tijdsduur';
$string['timing'] = 'Tijd';
$string['tofile'] = 'naar bestand';
$string['tolerance'] = 'Tolerantie';
$string['toomanyrandom'] = 'Er zijn meer willekeurige vragen vereist, dan er in deze categorie zitten! ({$a})';
$string['top'] = 'Naar boven';
$string['totalmarksx'] = 'Totaalcijfer: {$a}';
$string['totalquestionsinrandomqcategory'] = '{$a} vragen in de categorie';
$string['true'] = 'Waar';
$string['truefalse'] = 'Waar/Onwaar';
$string['type'] = 'Soort';
$string['unfinished'] = 'open';
$string['ungraded'] = 'Geen score vastgelegd';
$string['unit'] = 'Eenheid';
$string['unknowntype'] = 'Vraagtype op lijn {$a} niet ondersteund. De vraag zal genegeerd worden';
$string['updatesettings'] = 'Instellingen toets bijwerken';
$string['updatingatttemptgrades'] = 'Scores bijwerken';
$string['updatingfinalgrades'] = 'Scores bijwerken';
$string['updatingthegradebook'] = 'Scores bijwerken';
$string['upgradesure'] = '<div>Vooral de toetsmodule zal ingrijpende wijzigingen aanbrengen aan de tabellen. Deze upgrade is nog onvoldoende getest. Het is echt noodzakelijk dat je eerst een back-up van je databank maakt voor je verder gaat.</div>';
$string['upgradingquizattempts'] = 'Toetspogingen bijwerken: toets {$a->done}/{$a->outof} (toetscode {$a->info}';
$string['upgradingveryoldquizattempts'] = 'Historische pogingen bijwerken: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Deze categorie is verplaatst naar het site-niveau omdat na het verwijderen van de cursus bleek dat de vragen nog door andere testen op de server gebruikt worden.';
$string['useroverrides'] = 'Gebruiker overschrijvingen';
$string['useroverridesdeleted'] = 'Gebruikersoverschrijvingen verwijderd';
$string['usersnone'] = 'Cursisten hebben geen toegang tot deze toets';
$string['validate'] = 'Valideer';
$string['viewallanswers'] = 'Bekijk {$a} voltooide toetsen';
$string['viewallreports'] = 'Bekijk overzicht van {$a} pogingen';
$string['viewed'] = 'Bekeken';
$string['warningmissingtype'] = '<b>Dit vraagtype is nog niet geïnstalleerd op je Moodleserver.<br />Verwittig je Moodle beheerder.</b>';
$string['wheregrade'] = 'Waar is mijn cijfer?';
$string['wildcard'] = 'Jokerteken';
$string['windowclosing'] = 'Dit venster gaat gesloten worden.';
$string['withsummary'] = 'met samenvattende statistieken';
$string['wronguse'] = 'Je kunt deze pagina niet op die manier gebruiken';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Je moet aangemeld zijn bij deze cursus voor je deze toets kunt maken.';
$string['yourfinalgradeis'] = 'Toetsscore {$a}';
